uuid: f3e66813-fb2a-40c9-a391-967c01b1cf7b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_related
  module:
    - text
id: commerce_product_variation.hufriedy_product_variation.field_huprod_related
field_name: field_huprod_related
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: Related
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
